/* standard records table */
table.records-minimal { margin-top: 1em; margin-bottom: 1em; }
table.records-minimal th { padding: 8px; border-bottom: 1px solid #AAA; font-weight: bold; text-align: left; }
table.records-minimal td { padding: 8px; border-top: 1px solid #AAA; vertical-align: top; }
/*table.records-minimal tbody tr:nth-child(odd)  {background-color: #f5f5f5; }*/
table.records-minimal tbody tr:hover { background-color: #EBF6FD; }

/* record status */
.deleted { text-decoration: line-through; display: none; }
.show-deleted { cursor: pointer; }
.invalid { color: #AAA; }

/* specific tables */
table.operators { width: 100%; }
table.farms { width: 100%; }
table.paddocks { width: 100%; }
table.farmwalks { width: 100%; }
table.feedwedge { width: 100%; }

table.filter { width: 100%; margin: 0; }
table.filter td { border-color: rgb(194,206,38); }
table.filter tbody tr:nth-child(odd)  {background-color: #ffffff; }
table.filter tbody tr:hover { background-color: #f5f5f5; }


/* simulate form layout table */
table.form { margin-top: 1em; margin-bottom: 1em; }
table.form th { padding: 8px; font-weight: bold; }
table.form td { padding: 8px; vertical-align: top; }
table.form .middle { vertical-align: middle; }

table.nav-table tbody tr { cursor: pointer; }
/*

table.data { margin-top: 1em; margin-bottom: 1em; }
table.data th { padding: 7px; border: 1px solid #AAA; background-color: #AAA; color: #FFF;}
table.data td { padding: 7px; border-bottom: 1px solid #AAA; }

table.filter { width: 100%; }
table.filter td { padding: 5px; border-bottom: 1px solid rgb(194,206,38); }


/*
table.filter { width: 100%; margin-top: 1em; margin-bottom: 1em; border: 1px solid rgb(194,206,38); border-bottom: none; }
table.filter th { padding: 5px; background-color: rgb(194,206,38); color: white;  font-weight: bold; font-size: 95%; }
table.filter td { padding: 5px; border-bottom: 1px solid rgb(194,206,38); }
*/






